﻿div.gradientBox h1 {
	font-size: 14px;
}

div.gradientBox h1, div.gradientBox p, div.gradientBox ul {
	margin-top: 0px;
}

div#customSolutionsBox {
	float: left;
	width: 490px;
}

div#customSolutionsBox img {
	position: absolute;
	left: 0px;
	top: 0px;
}

div#customSolutionsBox h1, div#customSolutionsBox p {
	margin-left: 240px;
}

div#productsBox {
	float: left;
	width: 257px;
}

div#customSolutionsBox p, div#productsBox p, div#customSolutionsBox li, div#productsBox li {
	font-size: 11px;
}

div#testimonialsBox {
	float: left;
	width: 220px;
	margin-right: 0px;
}

div#testimonialsBox p {
	line-height: 12px;
	font-size: 10px !important;
}

div.boxContent div div div div div {
	height: 136px;
}

div.gradientBox h1 {
	margin-top: 0px;
	margin-bottom: 10px;
}

div.gradientBox p {
	margin-bottom: 10px;
}

div.gradientBox ul {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: square;
	padding-left: 10px;
	margin-left: 10px;
}

div.gradientBox a {
	font-weight: bold;
}

div#footer {
	padding-bottom: 10px;
}